<header class="header">
    <div class="header__left">
        <nav class="nav">
            <ul class="nav__list">
                <li class="nav__item">
                    <a href="index.html" class="nav__link">Главная</a>
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__link nav__link_has-subnav">Статьи</a>
                    <ul class="subnav">
                        
                        <li>
                            <a class="subnav__link" href="">Создание сайтов</a>
                        </li>
                        <li>
                            <a class="subnav__link" href=""> Интернет-маркетинг</a>
                        </li>
                        <li>
                            <a class="subnav__link" href="">Продвижение видео</a> 
                        </li>
                    </ul>
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__link">Обо мне</a>
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__link">Реклама</a>
                </li>
            </ul>
        </nav>
    </div>
    <div class="header__right">
        <nav class="nav">
            <ul class="nav__list">
                <li class="nav__item">
                    <a href="profile.html" class="nav__link">Профиль</a>
                </li>
            </ul>
        </nav>
        <form class="search" action="search.html" method="GET">
            <input type="text" class="search__input" placeholder="Поиск по блогу">
        </form>
    </div>
</header>
